#
#Tue Sep 30 20:42:05 EEST 2003
badApp.title=Methu canfod y rhaglen
chooseAppFilePickerTitle=Dewis Rhaglen Cymorth
badApp=Methu canfod y rhaglen rydych wedi ei dewis ("%S").  Gwiriwch yr enw ffeil neu ddewis raglen arall.
saveDialogTitle=Rhowch enw ffeil i gadw iddo...
title=Yn agor %S
defaultApp=%S (rhagosodedig)
